Subject: wheee, good news....

From: "David S. Miller" <[email-masked]>
Date: Tue, 9 Jul 1996 21:51:12 -0700

I just successfully built a Linux kernel on an INDY under Linux
itself.  All of the build tools and the shell were GNU utilities, but
were IRIX binaries.  It took some hacking, and I had to type make a
few times becuase the compiler would crash here and there, but it did
work.

To test how well it went I then proceeded to boot the INDY using the
Linux kernel it had just built for itself, and it worked! ;-)

SCSI driver is next...

Later,
David S. Miller
[email-masked]